prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg5
includedir=/usr/pkg/include/ffmpeg5

Name: libavformat
Description: FFmpeg container format library
Version: 59.27.100
Requires: 
Requires.private: libavcodec >= 59.37.100, libswresample >= 4.7.100, libavutil >= 57.28.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg5 -lavformat 
Libs.private: -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lbz2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls
Cflags: -I${includedir}
